Please sync gutenbrowser 3:0.9.0-2 (universe) from Debian unstable (main).

Bug #256355 reported by Iain Lane
4
Affects Status Importance Assigned to Milestone
gutenbrowser (Ubuntu)
Undecided
Unassigned

Bug Description

Binary package hint: gutenbrowser

Please sync gutenbrowser 3:0.9.0-2 (universe) from Debian unstable (main).

Rationale:
Fixes grave bug from debbugs. New upstream release (not updated since Dapper!). b/i/r

Changelog since current intrepid version 3:0.8.1-1:

gutenbrowser (3:0.9.0-2) unstable; urgency=low

  * Add libqt4-sql-sqlite as dependency, to make sure the required SQL
    library is installed (Closes: #493872).

 -- Petter Reinholdtsen <email address hidden> Tue, 5 Aug 2008 20:36:31 +0200

gutenbrowser (3:0.9.0-1) unstable; urgency=low

  * New tarball release from upstream.

 -- Petter Reinholdtsen <email address hidden> Sun, 3 Aug 2008 13:41:28 +0200

gutenbrowser (3:0.8.2.0.cvs20080724-1) unstable; urgency=low

  * New upstream version. Still unsure about version number.
    - Fetched from Sourceforge CVS,
      <:ext:gutenbrowser.cvs.sourceforge.net:/cvsroot/gutenbrowser>
      module gutenbrowser.
    - Fixes download problems (Closes: #346575, #429795).
  * Add Homepage, Vcs-Browser and Vcs-Cvs headers in control file.

 -- Petter Reinholdtsen <email address hidden> Sun, 3 Aug 2008 10:13:09 +0200

gutenbrowser (3:0.8.2.0.cvs20080723-1) unstable; urgency=low

  * New upstream version, unsure about version number.
    - Fetched from Sourceforge CVS,
      <:ext:gutenbrowser.cvs.sourceforge.net:/cvsroot/gutenbrowser>
      module gutenbrowser.
    - Rewritten build rules to use qmake-qt4.
    - Dropped most dependencies as it is a standalone program now.
    - Dropped install rules for documentation. Nothing included
      upstream any more.
    - Dropped all our patches, as all of them are irrelevant now.
  * Changed menu section from Apps to Applications.
  * Changed standards-version to 3.8.0.
  * Drop Henrik Steffien as uploader, his email address is
    bouncing and I am unable to reach him (Closes: #460027).
  * Rewrite from dpatch to quilt.

 -- Petter Reinholdtsen <email address hidden> Wed, 23 Jul 2008 10:46:24 +0200

Revision history for this message
Daniel Holbach (dholbach) wrote :

ACKed.

Iain Lane (laney)
Changed in gutenbrowser:
status: New → Confirmed
Revision history for this message
Sebastien Bacher (seb128) wrote :

[Updating] gutenbrowser (3:0.8.1-1 [Ubuntu] < 3:0.9.0-2 [Debian])
 * Trying to add gutenbrowser...
  - <gutenbrowser_0.9.0-2.dsc: downloading from http://ftp.debian.org/debian/>
  - <gutenbrowser_0.9.0.orig.tar.gz: downloading from http://ftp.debian.org/debian/>
  - <gutenbrowser_0.9.0-2.diff.gz: downloading from http://ftp.debian.org/debian/>
I: gutenbrowser [universe] -> gutenbrowser_3:0.8.1-1 [universe].

Changed in gutenbrowser:
status: Confirmed → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers